breeze (4:5.24.7-0ubuntu0.2) jammy-security; urgency=medium

  * No-change rebuild into the -security pocket.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Jun 2024 08:44:38 -0400

breeze (4:5.24.7-0ubuntu0.1) jammy; urgency=medium

  * New upstream bugfix release (5.24.7) (LP: #1992971)

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Oct 2022 14:48:46 +0100

breeze (4:5.24.6-0ubuntu0.1) jammy; urgency=medium

  * New upstream bugfix release (5.24.6)
  * SRU to 22.04 (LP: #1986447)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Aug 2022 09:05:52 +0100

breeze (4:5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:18:55 +0100

breeze (4:5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:13:27 +0000

breeze (4:5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:00:26 +0000

breeze (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:20:00 +0000

breeze (4:5.24.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:26:02 +0000

breeze (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:17:31 +0000

breeze (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:39:18 +0000

breeze (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:55:25 +0000

breeze (4:5.23.3-1ubuntu1) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Nov 2021 17:16:54 +0000

breeze (4:5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:36:30 +0900

breeze (4:5.23.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:01 +0900

breeze (4:5.23.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Tighten build-dependencies.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 14 Oct 2021 20:49:10 +0200

breeze (4:5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).
  * Drop moved files from list of installed files.

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 21:06:06 +0900

breeze (4:5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove backported commit d201a1f1 as it is applied now.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 04:06:54 +0200

breeze (4:5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 18:04:23 +0200

breeze (4:5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:45:45 +0200

breeze (4:5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).
  * Drop upstream included patch.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:54:26 +0900

breeze (4:5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:48 +0900

breeze (4:5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:38 +0900

breeze (4:5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:25 +0900

breeze (4:5.20.5-4) unstable; urgency=medium

  [ Norbert Preining ]
  * Upstream fix for cursor stuck in resize icon.

 -- Norbert Preining <norbert@preining.info>  Sun, 30 May 2021 05:58:28 +0900

breeze (4:5.20.5-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for KDE bug 431921.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 09:50:56 +0900

breeze (4:5.20.5-2) unstable; urgency=medium

  * Fix disappearing wallpaper (from irc, patch provided by Rik Mills).

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 07:39:50 +0900

breeze (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:50 +0900

breeze (4:5.20.4-2) unstable; urgency=medium

  [ Scarlett Moore ]
  * Add version to libkf5wayland build dep.
  * Bump Standards Version to 4.5.1; no changes required.

  [ Norbert Preining ]
  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:35 +0900

breeze (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

  [ Pino Toscano ]
  * Stop passing -DLIBEXEC_INSTALL_DIR=/usr/libexec to cmake, as it has no
    effect, and we do not want to change the libexec directory from the default
    used by KF applications.
  * Trim trailing whitespace.
  * Enforce in kwin-style-breeze a strict kde-style-breeze dependency:
    kde-style-breeze contains the internal libbreezecommon5 that the kwin
    style uses.
  * Update lintian overrides.

  [ Scarlett Moore ]
  * Add version to build dependency for kdecoration.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:30 +0900

breeze (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:21 +0900

breeze (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:38 +0900

breeze (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 09:49:18 +0900

breeze (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * New upstream release (5.18.5).
  * Bump compat level to 13.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Remove not needed injection of linker flags.
  * Add Rules-Requires-Root field to control.
  * Add myself to Uploaders.
  * Update build-deps and deps with the info from cmake.
  * Update rules file with override to install the libexec
    executable in the correct location as per policy 9.1.1.
  * Update upstream metadata:
    - Add Bug-Database field.
    - Update repositories to kde invent.
    - Changelog pointed to announcements page.
    - Remove obsolete Name and contact already in d/copyright.
  * Fix spelling/synopsis is a sentence lintain errors in d/control.
  * Update lintian override to new tag (no-manual-page).
  * Update copyright header.
    - Fix Source url.
    - Add new Upstream-Contact field.

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump extra-cmake-modules, and libkf5package-dev to 5.66.0
    - add libkf5iconthemes-dev

  [ Norbert Preining ]
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Enable hardening for build.

 -- Norbert Preining <norbert@preining.info>  Mon, 05 Oct 2020 15:01:07 +0900

breeze (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 20:51:26 +0100

breeze (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco

  [ Helmut Grohne ]
  * Mark breeze-cursor-theme Multi-Arch: foreign (Closes: 941147)

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - remove unused: libfftw3-dev, libkf5iconthemes-dev, libkf5plasma-dev, and
      libkf5service-dev
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Remove breaks/replaces for versions older than oldstable.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop the qml-module-qtquick-controls-styles-breeze package, as its content
    was removed.
  * Do not use the ${shlibs:Depends} substvar in breeze-cursor-theme, as it
    does not exist.

 -- Pino Toscano <pino@debian.org>  Sun, 12 Jan 2020 19:51:36 +0100

breeze (4:5.14.5-2) unstable; urgency=medium

  * New revision
  * Drop qt4 support (Closes: 874840)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Aug 2019 07:59:04 -0300

breeze (4:5.14.5-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.14.5).
  * Release to unstable

  [ Pino Toscano ]
  * Restrict the libkf5wayland-dev build dependency to Linux architectures,
    as it exists only there, and it is optional for breeze.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:38 -0300

breeze (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Add libfftw3-dev build dep
  * Install breezecommon private libs
  * Bump group breaks (4:5.14)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:31 -0300

breeze (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:48 +0200

breeze (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Bump group breaks (4:5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:45 +0200

breeze (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:23:49 +0200

breeze (4:5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:39 +0200

breeze (4:5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:02 +0100

breeze (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:35 +0100

breeze (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:24 +0100

breeze (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Bump group breaks (5.12)
  * Use https uri for uscan
  * Drop unused lintian override
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:23 +0100

breeze (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:41 -0300

breeze (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:11 +0200

breeze (4:5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Bump group breaks (5.10)
  * Sync watch file and signing-key.asc with neon
  * Update build-deps and deps with the info from cmake
  * Update install files
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:29:13 +0200

breeze (4:5.8.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Mar 2017 11:35:01 +0100

breeze (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:12 +0100

breeze (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:27:18 +0100

breeze (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:25:45 +0200

breeze (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:00:34 +0200

breeze (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:08:25 +0200

breeze (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 27 Aug 2016 00:12:19 +0200

breeze (4:5.7.0-1) unstable; urgency=medium

  [ Harald Sitter ]
  * add new breeze-dev package for cmake config

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 19:58:53 +0200

breeze (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:23:50 +0200

breeze (4:5.6.4-1) unstable; urgency=medium

  * New upstream release (5.5.5).

  [ Eduard Sanou ]
  * Fix misdetection as binary input in grep when LC_ALL=C. (Closes: #819512)
    Thanks to Eduard Sanou for the report and patch.

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:26:39 +0200

breeze (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * Follow upstream package splitage.
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

  [ Dmitry Shachnev ]
  * Recommend kde-style-breeze-qt4 instead of depending on it, to avoid hard
    dependencies on Qt 4 (closes: #808458).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:17 +0100

breeze (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:46:08 +0100

breeze (4:5.4.2-1) unstable; urgency=medium

  * Fix the x-cursor-theme alternatives. (Closes: #798696) Thanks to
    Kubuntu and Alejandro Lorenzo Gallego
  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:27 +0200

breeze (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:46 +0200

breeze (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:10:36 +0100

breeze (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 22:07:07 +0200

breeze (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:46:44 +0100

breeze (4:5.3.95-0ubuntu4) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5 everywhere.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 30 Aug 2015 17:07:35 +0200

breeze (4:5.3.95-0ubuntu3) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5. 2nd try after v5 was
    accepted into proposed.

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 14:37:48 +0200

breeze (4:5.3.95-0ubuntu2) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 13:44:31 +0200

breeze (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport
  * Manual merge.
  * Fix merge.
  * Fix merge again.
  * Fix merge yet again.
  * Merge problems again.

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:11:47 +0200

breeze (4:5.3.2-4) unstable; urgency=medium

  * Team upload.
  * Revert my changes from the last upload. (Closes: #794061)
    - Ship a symlink from the qt4 plugin to the kde4 plugin dir.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 03 Aug 2015 22:46:20 +0200

breeze (4:5.3.2-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add a symlink for kde-style-breeze-qt4 in the qt4 plugins dirs.
    (Closes: #792119)

  [ Felix Geyer ]
  * Move the breeze qt4 plugin to the default qt4 plugin path instead
    of adding a symlink.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 29 Jul 2015 22:42:28 +0200

breeze (4:5.3.2-2) unstable; urgency=medium

  * Improve Recommends.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 02 Jul 2015 13:37:36 +0200

breeze (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 12:21:01 +0200

breeze (4:5.3.2-0ubuntu2) wily; urgency=medium

  * generate /etc/X11/cursors/{breeze_cursors,Breeze_Snow}.theme again
    to fix the breeze-cursor-theme.postinst failure

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 27 Jul 2015 21:12:41 +0200

breeze (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:25:44 +0000

breeze (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:20:12 +0200

breeze (4:5.2.2-0ubuntu3) vivid; urgency=medium

  * Make sure we assign a different priority to secondary cursor themes

 -- Harald Sitter <sitter@kde.org>  Mon, 30 Mar 2015 13:30:40 +0200

breeze (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Revise postinst and prerm for cursor themes. The themes now
    get inheritance configs created that we use for the default symlink which
    should make the default setup work as expected.

 -- Harald Sitter <sitter@kde.org>  Mon, 30 Mar 2015 12:59:09 +0200

breeze (4:5.2.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (5.2.2).

  [ Felix Geyer ]
  * Improve the copyright file.
  * Turn breeze-cursor-theme and breeze-icon-theme into arch-all packages.

 -- Felix Geyer <fgeyer@debian.org>  Tue, 16 Jun 2015 18:52:55 +0200

breeze (4:5.2.2-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Remove upstream applied patch upstream_gtktheme-setup.diff
  * Add new dep to libkf5iconthemes-dev (>= 5.2.2)
  * wrap-and-sort
  * Remove missing files.

  [ Harald Sitter ]
  * Add postinst and prerm for breeze-cursor-theme setting it as the default
    cursor theme

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 06:32:53 -0700

breeze (4:5.2.1-0ubuntu2) vivid; urgency=medium

  * Add recommends on orion-gtk-theme
  * Add upstream_gtktheme-setup.diff from upstream to fix gtk theme
    setup

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Mar 2015 13:42:19 +0100

breeze (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:32:56 -0800

breeze (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update install files.
  * Add qt4 style version.
  * Update watch file.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 07 Feb 2015 16:51:36 +0100

breeze (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:49:14 +0100

breeze (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:19:19 +0100

breeze (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:05:22 +0100

breeze (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

  [ Jonathan Riddell ]
  * New upstream release
  * Remove depeneds on QtCurve, Breeze is now a real theme of its own
  * New package qml-module-qtquick-controls-styles-breeze for
    QtQuick Controls theme
  * Add translations to kde-style-breeze
  * breeze metapackage depends on Qt 4 build kde-style-breeze-qt4
  * Build-dep on pkg-config
  * Add upstream_gtkbreeze.diff from upstream to set gtk theme

  [ Harald Sitter ]
  * Breeze is not a metapackage.
    - It was incorrectly turned into one when splitting the various
      theme components.

  [ Scarlett Clark ]
  * Add new breeze-dark icon theme to install file.
  * Minor changelog adjustment to rid lintian error.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:38:38 +0100

breeze (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

  [ Scarlett Clark ]
  * New upstream release
  * Remove no-human-maintainers lintian-override per ScottK.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:03:53 -0700

breeze (4:5.0.1-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

  [ Harald Sitter ]
  * breeze-icon-theme now depends oxygen-icon-theme. Latter is used as a
    fallback, since breeze on its own does not cover as many icons as oxygen
    does.
  * breeze now depends kde-style-qtcurve5 as it is the style engine of
    choice
  * breeze now recommends kde-style-qtcurve4 as kde4breeze migrator will try
    to enable theme convergence between qt5 and qt4 by using qtcurve, to
    facilitate this we need the qt4 theme on installations

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:40:28 +0200

breeze (4:4.98.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Scarlett Clark ]
  * Split out themes from cursor theme.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:17:32 +0200

breeze (4:4.97.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scarlett Clark ]
  * Fix build depends
  * Changed arch to any due to added binary.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:23:56 +0100
